---
layout: "default"
---

<section data-controller="remote-profile" class="row position-relative top-10">
  <div class="col-4">
    <div class="embed-responsive embed-responsive-1by1">
      <img
        class="embed-responsive-item"
        data-remote-profile-target="image" />
    </div>
  </div>

  <div class="col-8">
    <h1>
      <span data-remote-profile-target="name"></span>
      (<span data-remote-profile-target="pronouns"></span>)
    </h1>

    <p class="lead">
      <span data-remote-profile-target="age"></span>
      &mdash;
      <span data-remote-profile-target="bio"></span>
    </p>

    <div data-remote-profile-target="common"></div>
  </div>

  <template data-remote-profile-target="tag">
    <span class="badge badge-primary" data-value data-value-content></span>
  </template>
</section>
